import { describe, expect, it } from "bun:test";
import { getRandomInt } from "./utils.ts";

describe("utils", () => {
	it("gets a random int", () => {
		const randomInt = getRandomInt(0, 10);

		expect(randomInt).toBeDefined();
		expect(randomInt).toBeNumber();
		expect(randomInt).toBeLessThanOrEqual(10);
		expect(randomInt).toBeGreaterThanOrEqual(0);
	});
});
